How to install libcgi-uploader-perl on Debian Unstable (Sid)